Bug 1365571 - [RFE][glance] Image Signing and Verification Support
Summary: [RFE][glance] Image Signing and Verification Support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-glance
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: Upstream M2
: 13.0 (Queens)
Assignee: Cyril Roelandt
QA Contact: Mike Abrams
Kim Nylander
URL: https://blueprints.launchpad.net/glan...
Whiteboard: upstream_milestone_liberty-3 upstream...
Depends On: 1257306 1316607 1333141 1374375 1558058
Blocks: 1419948 1342849 1433715
TreeView+ depends on / blocked
 
Reported: 2016-08-09 14:59 UTC by Sean Cohen
Modified: 2020-09-10 09:43 UTC (History)
20 users (show)

Fixed In Version: openstack-glance-16.0.0-0.20180123074513.466c104.el7ost
Doc Type: Technology Preview
Doc Text:
Clone Of: 1316607
Environment:
Last Closed: 2018-06-27 13:26:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 177948 None master: MERGED glance-specs: Image Signing and Verification Support (I305b2ae86415c8d256c641abb2795af663bee56a) 2018-02-07 14:15:18 UTC
OpenStack gerrit 183137 None master: MERGED glance: Add image signing verification (I0b0592a3526a4e4f5b39ae6ce8b4dedd0ccc31d9) 2018-02-07 14:15:11 UTC
Red Hat Knowledge Base (Solution) 2604741 None None None 2016-09-06 14:28:47 UTC
Red Hat Product Errata RHEA-2018:2086 normal SHIPPED_LIVE Red Hat OpenStack Platform 13.0 Enhancement Advisory 2018-06-28 19:51:39 UTC

Comment 4 Sean Cohen 2016-09-08 14:16:34 UTC
Given the Nova and Barbican dependencies, targeting to Ocata release,
Sean

Comment 24 errata-xmlrpc 2018-06-27 13:26:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.